<template>
  <g>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <path
        fill="currentColor"
        d="M19.0001145,18.1112867 C19.5524706,18.1112867 20,18.5591826 20,19.1111722 C20,19.6635283 19.5524706,20.1114242 19.0001145,20.1114242 L19.0001145,20.1114242 L4.99988546,20.1114242 C4.44752938,20.1114242 4,19.6635283 4,19.1111722 C4,18.5591826 4.44752938,18.1112867 4.99988546,18.1112867 L4.99988546,18.1112867 Z M8.6457588,12.2122548 L8.73961406,12.2958416 L12.0962677,15.581389 L15.319872,12.2958416 C15.7120558,11.9036578 16.3476135,11.9036578 16.7397973,12.2958416 C17.1018131,12.6578574 17.1296605,13.2272451 16.8233394,13.6211642 L16.7397973,13.7157669 L12.739889,17.7156753 C12.6445919,17.8069405 12.5324347,17.8780467 12.4096482,17.9256952 C12.1662743,18.025757 11.8932117,18.025757 11.6498379,17.9256952 C11.5679802,17.8939295 11.4908466,17.8517382 11.4202834,17.8000986 L11.3195971,17.7156753 L7.3138243,13.7099025 C6.95485347,13.3478866 6.92942648,12.7806851 7.23610191,12.3896968 L7.31968874,12.2958416 L7.32555317,12.2899771 C7.68756899,11.9310063 8.2547705,11.9055793 8.6457588,12.2122548 Z M12.0697199,4 C12.5890054,4 13.016893,4.39294674 13.0716367,4.89799539 L13.0775535,5.0078336 L13.0775535,9.28731787 L15.3858175,6.96907892 C15.7811188,6.57377761 16.4217286,6.57377761 16.8170299,6.96907892 C17.1819234,7.33397243 17.2099922,7.90788617 16.9012361,8.30493664 L16.8170299,8.4002913 L12.7853261,12.4319951 C12.6892715,12.5239858 12.5762228,12.5960267 12.4524602,12.6436845 C12.2071517,12.7445418 11.9319186,12.7445418 11.6866101,12.6436845 C11.6041017,12.6119127 11.526355,12.5693039 11.4552309,12.5171717 L11.3537442,12.4319951 L7.31612935,8.39438025 C6.92415301,7.99907895 6.92673909,7.36105525 7.3220404,6.96907892 C7.3238876,6.96686227 7.32610424,6.96501507 7.32795144,6.96316787 C7.69284495,6.60134356 8.26455517,6.57571444 8.65865147,6.88482765 L8.75325278,6.96907892 L11.0615168,9.28731787 L11.0615168,5.0078336 C11.0615168,4.45108681 11.5129731,4 12.0697199,4 Z"
      />
    </g>
  </g>
</template>
